Contao extension

Template override

Override the default front end module and content element templates in Contao. This feature was introduced in Contao 3.3 and now comes with the core package.

template_override Changelog

Version 1.1.4 stable (2014-12-18)

Improved

  • Added the composer.json file
  • Updated the readme file

Version 1.1.3 stable (2013-11-30)

Improved

  • Updated the autoload.ini file
  • Updated the readme file
  • Updated the copyright information

Version 1.1.2 stable (2013-09-16)

Improved

  • Added the autoload.ini file
  • Updated the readme file
  • Updated the copyright information

Version 1.1.1 stable (2013-01-20)

Fixed

  • Added the French translation to the list in README file

Version 1.1.0 stable (2013-01-20)

Improved

  • The extension is now compatible with Contao 3
  • Added the Polish translation

Version 1.0.0 stable (2013-01-20)

Initial release.

Languages

PHP - 100%

Releases (versions)

Name Last commit Download
1.1.4 () .zip .tar.gz
1.1.3 () .zip .tar.gz
1.1.2 () .zip .tar.gz

Branches

Name Last commit
develop Merge branch 'hotfix/1.1.4' into develop (a161fd7)
master Merge branch 'hotfix/1.1.4' (58720cb)

To report bugs or request new features, please use the Github issues system as this will greatly improve the workflow and speed up the development process.

Details

Extension name: template_override
Category: Utility
Type: Free
License: LGPL
Current version: 1.1.4
Compatibility: Contao from 3.2.0 to 3.5.34
Languages: en en en en
Installed: 1015+ times